/* 【共通】 */
body#main
{
	margin:0px;
	padding:0px;
	background-image:url(image/back.jpg);
	background-color:#000000;
	color:#f0f0f0;

	scrollbar-face-color: #cc9966;       /* 表面の色 */
	scrollbar-3dlight-color: #cc9966;    /* 左端と上端の色 */
	scrollbar-darkshadow-color: #cc9966; /* 右端と下端 */
	scrollbar-highlight-color: #ffffff;  /* ハイライトの色 */
	scrollbar-shadow-color: #ffffff;     /* 影の色 */
	scrollbar-arrow-color: #ffffff;      /* 矢印の色 */
	scrollbar-track-color: #cc9966;      /* バーの背景の色 */
}

/* フラッシュ動画ページ */
body#movie
{
	margin:0px;
	padding:0px;
	background-color:#000000;
	color:#ffffff;
	font-weight:900;

	scrollbar-face-color: #cc9966;       /* 表面の色 */
	scrollbar-3dlight-color: #cc9966;    /* 左端と上端の色 */
	scrollbar-darkshadow-color: #cc9966; /* 右端と下端 */
	scrollbar-highlight-color: #ffffff;  /* ハイライトの色 */
	scrollbar-shadow-color: #ffffff;     /* 影の色 */
	scrollbar-arrow-color: #ffffff;      /* 矢印の色 */
	scrollbar-track-color: #cc9966;      /* バーの背景の色 */
}


a:link
{
	color:#ffff99;
}

a:hover
{
	text-decoration:none;
/*	background-color:#ff0000; */
}

a:visited
{
	color:#ffcccc;
}

img
{
	border:0px;
}

#top_fot
{
	margin-top:20px;
	font-size:10pt;
}

/* ◆コンテンツ */
div#cont_table
{
	width:940px;
	background-color:#000000;
}


#cont_table_inline
{
	width:690px;
	float:left;
}

/* メニュー */
body#menu
{
	margin:0px;
	padding:0px;
	background-color:#000000;
	color:#f0f0f0;
}

#cont_menu
{
	float:left;
	width:242px;
	margin-right:0px;/* メニュー右の間隔は後で決める */
}




